/*
 * AgroInfo Template
 * 10 November 2019
 * (c) Gerassimov Yuri
 * https://gerassimov.me
 */

body {
    font-family: 'Roboto', sans-serif;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #4b9014;
    opacity: 1; /* Firefox */
}

html.noscroll {
    overflow: hidden;
}

body.noscroll {
    overflow: hidden;
    height: 100%;
}

/*
 * TYPOGRAPHY
 */

b, strong {
    font-weight: 500;
    color: #333333;
}

h2 {
    font-size: 32px;
    margin-bottom: 30px;
}

h2 {
    font-size: 28px;
    margin-bottom: 25px;
}

h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

h4 {
    font-size: 20px;
    margin-bottom: 15px;
}

h5 {
    font-size: 18px;
    margin-bottom: 15px;
}

h6 {
    font-size: 16px;
}

blockquote {
    border-radius: 5px;
    background-color: #f5f5f5;
    margin: 25px 0;
    padding: 25px 35px;
}

blockquote i {
    display: block;
    padding: 15px 0 0;
}

article iframe {
    width: 100%;
}

.cl-red {
    color: #ff4040;
}

.cl-green {
    color: #73b83c;
}

ul.dashed {
    padding: 5px 15px;
    list-style-type: none;
}
ul.dashed > li {
    text-indent: -5px;
}
ul.dashed > li:before {
    content: "–";
    text-indent: -5px;
}

.size-full {
    width: 100%;
    height: auto;
}

.pagination {
	-webkit-overflow-scrolling: touch;

    overflow-x: auto;
    overflow-y: hidden; 
}

.card .card-text {
	width:100%;
}

#wpadminbar.mobile {
    position: fixed;
}

.card-img-top {
    object-fit: cover;
}

.heateor_sss_sharing_title {
    font-weight: 500 !important;
    font-size: 18px;
    margin-bottom: 15px;
}

figure.alignleft {
	float: left;
    margin: 0 20px 10px 0;
}

figure.alignright {
	float: right;
    margin: 0 0 10px 20px;
}

/*
 * DISABLE COPY
 */

.nocopy {
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}




/*
 * GLOBAL STYLES
 */

.brand {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
    left: 0;
    top: 0;
    z-index: 0;
}

.brand a {
	display: block;
    width: 100%;
	height: 100%;
	background-size:cover;
}

.container {
    z-index: 2;
    position: relative;
    background: #FFF;
    box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.17);
}

/*
*
* ADVERT STYLES
* Contains styles for ads banners integrations
*/

.indent {
    margin: 0 -15px 10px -15px;
    padding: 20px 40px;
}

.indent img {
    width: 100%;
	height: auto;
}

.indent.two > div:first-child {
	    margin-bottom: 15px;
}

/*
*
*  HEADER STYLES
*  Block at top of the each page
*/

header.page-global {
    background: #5fa428;
}

header.page-global .page-global-show-menu a {
    width: 20px;
    height: 16px;
    display: block;
    background: url("../images/icons/open.svg");
}

header.page-global .page-global-show-menu a.opened {
    background: url("../images/icons/close.svg") no-repeat center;
    height: 20px;
    color: #FFF;
}

header.page-global .logo {
    padding: 20px 30px;
}

header.page-global .logo img {
    width: 100%;
}

header.page-global .contacts {
    color: #FFF;
    align-items: center;
    justify-content: center;
    display: flex;
}

header.page-global .contacts h3 {
    font-weight: 300;
    margin: 10px 0;
}

header.page-global .contacts a {
    font-size: 18px;
    color: #FFF;
    text-decoration: underline;
}

header.page-global .search {
    padding: 33px 0 20px 30px;
}

header.page-global .search form {
    position: relative;
}

header.page-global .search form input[type="text"] {
    border: none;
    border-radius: 60px;
    width: 100%;
    padding: 20px 30px;
    outline: none;
    background: #FFF;
}

header.page-global .search form input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    border: none;
    height: 100%;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    background: #FFF url(../images/icons/search.svg) no-repeat center left;
}

header.page-global .search form input:focus {
    box-shadow: 0 0 0 2pt #4b9014;
}

.page-global-menu-wrapper {
    position: relative;
}

.page-global-menu-wrapper.categories-showed .page-global-menu-categories {
    display: flex;
}

.page-global-menu-wrapper .page-global-menu {
    background-color: #4b9014;
    margin: 0 -15px;
}

.page-global-menu-wrapper .page-global-menu ul {
    display: flex;
    flex-direction: row;
    padding: 0;
}

.page-global-menu-wrapper .page-global-menu ul li a > .i {
    display: inline-block;
    vertical-align: top;
    margin: 3px 15px 0 0;
    width: 16px;
    height: 16px;
    background: url(../images/icons/open.svg) no-repeat;
}

.page-global-menu-wrapper.categories-showed ul li a > .i {
    background: url(../images/icons/close.svg) no-repeat;
}

.page-global-menu-wrapper .page-global-menu ul li {
    list-style: none;
    flex-grow: 1;
    text-align: center;
    border-right: 1px solid #428010;
}

.page-global-menu-wrapper .page-global-menu ul li a {
    display: block;
    padding: 20px 0;
    color: #FFF;
    font-weight: 400;
	font-size: 15px;
}

/* Add a background color on mouse-over */
.page-global-menu-wrapper .page-global-menu ul li a:hover {
   color: #ffed00;
    text-decoration: none;
}

/* Style the current/active link */
.page-global-menu-wrapper .page-global-menu ul li a.active {
    background-color: #377c00;
}

.page-global-menu-wrapper .page-global-menu .page-global-menu-search-mobile {
    padding: 20px 15px;
}

.page-global-menu-wrapper .page-global-menu .page-global-menu-search-mobile form {
    position: relative;
}

.page-global-menu-wrapper .page-global-menu .page-global-menu-search-mobile form input[type="text"] {
    border: none;
    border-radius: 60px;
    padding: 20px 30px;
    width: 100%;
    outline: none;
    box-sizing: border-box;
}

.page-global-menu-wrapper .page-global-menu .page-global-menu-search-mobile form input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    border: none;
    height: 100%;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    background: #FFF url(../images/icons/search.svg) no-repeat center left;
}

.page-global-menu-wrapper .page-global-menu-categories {
    display: none;
    background: #377c00;
    width: 50%;
    position: absolute;
    left: 0;
    top: 64px;
    z-index: 10;
    font-weight: 300;
}

.page-global-menu-wrapper .page-global-menu-categories.opened {
    display: flex;
}

.page-global-menu-wrapper .page-global-menu-categories > div {
    border-right: 1px solid #468a10;
    padding: 45px 45px 40px;
}

.page-global-menu-wrapper .page-global-menu-categories > div:first-child {
    border-right: 1px solid #43860e
}

.page-global-menu-wrapper .page-global-menu-categories ul {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    list-style: none;
    padding: 0;
    line-height: 40px;
    width: 100%;
}

.page-global-menu-wrapper .page-global-menu-categories ul li a {
    color: #FFFFFF;
    position: relative;
}

.page-global-menu-wrapper .page-global-menu-categories ul li a:hover {
    color: #ffed00;
}

/*
*
*  INDEX PAGE
*  Index page styles
*
*/

.page-index .page-index-content {
    margin-top: 15px;
}

.page-index .page-index-news {
    margin: 0px 0 0 30px;
}

.page-index .page-index-news .card-deck {
    margin-bottom: 21px;
}

.page-index .page-index-news .card-deck > .card {
    max-width: 200px;
    height: 300px;
    color: #000;
    text-decoration: none;
}

.page-index .page-index-news .card-deck > .card .card-text {
    margin: 0 0 28px;
    font-size: 14px;
    line-height: 19px;
    height: 70px;
	width: 100%;
}

.page-index .page-index-news .card-deck > .card .card-actions {
    margin-bottom: 0;
}

.page-index .page-index-news .card-deck > .card .card-actions small {
    font-size: 12px;
    vertical-align: middle;
}

.page-index .page-index-news .card-deck > .card .card-actions small i {
    margin: 0 5px;
}

.page-index .page-index-news .card-deck > .card .card-body {
    padding: 14px 15px 0;
}

.page-index .page-index-news .card-deck > .widget {
	/*display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    -ms-flex-direction: column;
    flex-direction: column;*/
	margin: 0 10px 0 10px;
}

.page-index .page-index-news .card-deck > .widget a img {
	max-width: 100%;
	width: 200px;
	height: 300px;
	border-radius: 3px;
}


.page-index .page-index-articles .card > img{
    width: 230px;
    height: 300px;
    object-fit: cover;
}

.page-index .page-index-articles .card,
.page-article .page-article-content article .page-article-more .card.article,
.page-category .page-category-content article .page-category-cards .card.article {
    margin-bottom: 21px;
    overflow: hidden;
    border: none;
}

.page-index .page-index-articles .card:after,
.page-article .page-article-content article .page-article-more .card.article:after,
.page-category .page-category-content article .page-category-cards .card.article:after{
    content:'';
    position:absolute;
    left:0; top:0;
    width:100%;
    height:100%;
    display:inline-block;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, rgba(170, 170, 170, 0), rgba(0, 0, 0, 0.5));
}

.page-index .page-index-articles .card:hover img,
.page-article .page-article-content article .page-article-more .card.article:hover img,
.page-category .page-category-content article .page-category-cards .card.article:hover img{
    transform: scale(1.2);
}

.page-index .page-index-articles .card > img,
.page-article .page-article-content article .page-article-more .card.article > img,
.page-category .page-category-content article .page-category-cards .card.article > img {
    transition: all .5s;
}

.page-index .page-index-articles .card .card-img-overlay,
.page-article .page-article-content article .page-article-more .card.article .card-img-overlay,
.page-category .page-category-content article .page-category-cards .card.article .card-img-overlay{
    z-index: 9;
}

.page-index .page-index-articles .card .card-img-overlay .card-title,
.page-article .page-article-content article .page-article-more .card.article .card-img-overlay .card-title,
.page-category .page-category-content article .page-category-cards .card.article .card-img-overlay .card-title{
    margin: 5px 0;
    font-size: 18px;
    color: #FFF;
}

.page-category .page-category-content article .page-category-cards .card.article .card-img-overlay .card-title {
    margin: 5px 0;
}

.page-category .page-category-content article .page-category-cards .card.article .card-img-overlay .card-actions {
    margin: 0;
}

.page-index .page-index-articles .card .card-img-overlay .card-actions small,
.page-category .page-category-content article .page-category-cards .card.article .card-img-overlay .card-actions small {
    font-size: 12px;
    color: #ababab;
}

.page-index .page-index-articles .card .card-img-overlay .card-actions small i,
.page-category .page-category-content article .page-category-cards .card.article .card-img-overlay .card-actions small i{
    margin: 0 5px;
}

.page-category .page-category-content article .page-category-cards .card.article.poll .card-img-overlay .card-title {
    font-size: 22px;
}

.page-category .page-category-content article .page-category-cards .card.article.poll .card-img-overlay .card-actions small {
    font-size: 14px;
    margin: 6px 0;
    color: #e2e2e2;
}

.page-category .page-category-content article .page-category-cards .card.article.poll .card-img-overlay .card-options {
    position: absolute;
    top: 20px;
    right: 20px;
}

.page-category .page-category-content article .page-category-cards .card.article.poll .card-img-overlay .card-options span {
    width: 45px;
    height: 45px;
    padding: 7px;
    background: #FFF;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 15px;
}

.page-category .page-category-content article .page-category-cards .card.article.poll .card-img-overlay .card-options span small {
    display: block;
}

.page-index .page-index-news h4,
.page-index .page-index-articles h4 {
    text-transform: uppercase;
    /*margin: 27px 0 30px;*/
}

.page-index .more {
    display: block;
    color: #FFF;
    background: #73b83c;
    text-align: center;
    border-radius: 3px;
    padding: 20px 0;
    margin: 50px 0;
}


/*
*
*  ARTICLE/CATEGORY PAGE
*  Article and category page styles
*
*/
.page-article,
.page-category {
    padding: 25px 30px;
}

.page-article .page-article-content,
.page-category .page-category-content
{
    /*padding: 25px 40px;*/
}

.page-article .page-article-content .page-article-block-button,
.page-category .page-category-content .page-category-block-button {
    display: block;
    padding: 20px;
    font-weight: 500;
    border-radius: 3px;
    text-align: center;
    margin-bottom: 40px;
    background-color: #73b83c;
    color: #FFF !important;
    text-decoration: none !important
}

/*
 * Breadcrumbs
 */

.page-article .breadcrumb,
.page-category .breadcrumb {
    background: #FFF;
    padding: 0;
    font-size: 14px;
    margin-bottom: 25px;
}

.page-article .breadcrumb li a,
.page-category .breadcrumb li a{
    color: #377c00;
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 0.5rem;
    word-break: break-word;
}

/*
 * FAQ Filter
 */

.page-category .page-category-faq .page-category-faq-header {
    margin: 30px -15px 10px;
}

.page-category .page-category-faq .page-category-faq-header h4 {
    font-size: 22px;
}

.page-category .page-category-faq .page-category-faq-header .page-category-faq-header-ask {
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 3px;
    color: #377c00;
}

.page-category .page-category-faq .page-category-faq-header .page-category-faq-header-ask i {
    margin-right: 10px;
}

.page-category .page-category-faq .page-category-faq-header .page-category-faq-header-ask:hover {
    background-color: #73b83c;
    color: #FFF;
}

.page-category .page-category-faq .page-category-faq-block {
    margin: 0 0 50px;
    border-radius: 8px;
    background-color: #f9f9f9;
    padding: 20px 5px;
}

.page-category .page-category-faq .page-category-faq-block > div {
    padding: 10px;
}

.page-category .page-category-faq .page-category-faq-block .dropdown {
    width: 100%;
}

.page-category .page-category-faq .page-category-faq-block .dropdown .dropdown-menu {
    width: 100%;
    background-color: #377c00;
    border: none;
    margin: 10px 0 10px;
}

.page-category .page-category-faq .page-category-faq-block .dropdown .dropdown-menu a {
    padding: 10px 20px;
    color: #FFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.page-category .page-category-faq .page-category-faq-block .dropdown .dropdown-menu a:hover {
    background-color: #4b9014;
}

.page-category .page-category-faq .page-category-faq-block .dropdown-toggle {
    width: 100%;
    padding: 15px 40px 15px 20px;
    line-height: 15px;
    min-height: 60px;
    background-color: #f7cc2e;
    color: #333333;
    border-color: transparent;
    white-space: normal !important;
    word-wrap: break-word;
    text-align: left;
}



.page-category .page-category-faq .page-category-faq-block .dropdown-toggle::after {
    position: absolute;
    right: 20px;
    top: 23px;
    margin: 0;
    border:none;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f078";
}

.category-faq .page-category .page-category-content article .page-category-cards .card.article:hover img {
    transform: scale(1);
}

.page-category .page-category-content article .page-category-cards .card.article {
    height: 266px;
}

.page-category .page-category-content article .page-category-cards .card.article.transparent:after {
    background: transparent;
    border: solid 1px #eaeaea;
}


.page-category .page-category-content article .page-category-cards .card.article.transparent .card-img-overlay .card-title {
    color: #000;
}

.page-category .page-category-content article .page-category-cards .card.article.transparent img {
	opacity:0;
}

.page-category .page-category-content article .page-category-cards .card.article.transparent:hover img {
	opacity: 0.4;
    filter: blur(1px);
}

.page-category .page-category-content article .page-category-cards .card.article.transparent:hover .card-actions small {
	color: #000
}

.page-category .page-category-content article .page-category-cards .card.article img {
    height: 100%;
    object-fit: cover;
}

/*
 * Pagination
 */

.page-article .pagination,
.page-category .pagination {
    margin: 50px 0 20px;
}

.page-article .pagination li,
.page-category .pagination li .page-link{
    margin: 0 20px 0 0;
}

.page-article .pagination li .page-link,
.page-category .pagination li .page-link {
    padding: 10px 15px;
    color: #333333;
    border-radius: 2px !important;
    border-color: #eaeaea;
}

.page-article .pagination li .page-link:hover,
.page-category .pagination li .page-link:hover {
    color: #333333;
    background: #ececec;
    border-color: transparent;
}

.page-article .pagination li.active .page-link,
.page-category .pagination li.active .page-link {
    color: #FFF;
    background-color: #73b83c !important;
    border-color: #73b83c !important;
}


/*
 * Text
 */

.page-article .page-article-content article .page-article-info {
    margin: 20px 0 30px;
    font-size: 13px;
    color: #a7a7a7;
}

.page-article .page-article-content article .page-article-info span {
    margin: 0 15px 0 0;
}

.page-article .page-article-content article .page-article-info span i {
    margin: 0 5px;
}

.page-article .page-article-content article .page-article-text,
.page-category .page-category-content article .page-category-text{
    font-size: 16px;
    margin-bottom: 2rem;
}

.page-article .page-article-content article .page-article-text h4,
.page-category .page-category-content article .page-category-text h4 {
    margin: 20px 0;
}

.page-article .page-article-content article .page-article-text p,
.page-category .page-category-content article .page-category-text p{
    line-height: 25px;
}

.page-article .page-article-content article .page-article-text a,
.page-category .page-category-content article .page-category-text a{
    color: #174d9f;
    text-decoration: underline;
}

.page-article .page-article-content article .page-article-text .big,
.page-category .page-category-content article .page-category-text .big{
    font-size: 16px;
    margin: 20px 0;
}

.page-article .page-article-content article .page-article-text .bigger,
.page-category .page-category-content article .page-category-text .bigger{
    font-size: 16px;
    margin: 40px 0;
}

.page-category .page-category-content article .page-category-items {
    list-style: none;
    padding: 0;
}

.page-category .page-category-content article .page-category-items li {
    min-width: 270px;
    margin: 0 0 15px 0;
}

.page-category .page-category-content article .page-category-items.small li {
    min-width: 70px;
    margin: 0 30px 0 0;
}

.page-category .page-category-content article .page-category-items li a {
    display: block;
    color: #959595;
    border-radius: 3px;
    border: solid 1px #e0e0e0;
    padding: 20px 15px;
    text-align: center;
}

.page-category .page-category-content article .page-category-items.small li a  {
    padding: 7px 15px;
    font-size: 18px;
}

.page-category .page-category-content article .page-category-items li a.active {
    color: #FFF;
    background-color: #73b83c;
    border-color: #73b83c;
}

.page-category .page-category-content .page-category-cards .card {
    color: #000;
    text-decoration: none;
    min-height: 350px;
    margin-bottom: 30px;
}

.page-category .page-category-content .page-category-cards .card img {
    width: 100%;
    object-fit: cover;
}

.page-category .page-category-content .page-category-cards .card .card-actions {
    width: 100%;
}

/* Contacts page */

.page-article .page-article-content article.article-contacts .page-article-text h2 {
    font-size: 28px;
    margin: 50px 0 40px;
}

.page-article .page-article-content article.article-contacts .page-article-text p {
    font-weight: 500;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts {
    border-bottom: 1px solid #e1e1e1;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts h6 {
    font-size: 16px;
    margin-bottom: 15px;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts p i {
    margin: 0 20px 0 0;
    vertical-align: middle;
    font-size: 16px;
    color: #828282;
}


.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts-phone {
    color: #377c00;
    font-size: 22px;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts-paragraph {
    padding-bottom: 50px;
    border-bottom: 1px solid #e1e1e1;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts-paragraph:last-child {
    border: none;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts-paragraph p{
    font-weight: 400;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts-paragraph p.green {
    color: #377c00;
}

.page-article .page-article-content article.article-contacts .page-article-text .page-article-text-contacts-paragraph .page-article-text-contacts-paragraph-social a {
    margin: 0 20px 15px 0;
    display: inline-block;
}

/*
 * Share
 */

.page-article .page-article-content article .article-share {
    margin: 50px 0;
}

.page-article .page-article-content article .article-share h5 {
    font-size: 18px;
    margin: 15px 0;
}

/*
 * Poll
 */

.page-article .page-article-content article .page-article-poll {
    text-align: center;
}

.page-article .page-article-content article .page-article-poll .article-poll-vote {
    border-radius: 5px;
    padding: 40px 0;
    margin: 25px 0 50px;
    background-color: #f5f5f5;
    color: #7e7e7e;
}

.page-article .page-article-content article .page-article-poll .article-poll-vote a {
    display: block;
    color: #FFF;
    padding: 15px 70px;
    margin: 0 50px;
    border-radius: 3px;
    font-weight: 300;
    background-color: #73b83c;
    text-decoration: none;
}

.page-article .page-article-content article .page-article-poll .article-poll-vote a:hover {
    background-color: #66a235;
}

.page-article .page-article-content article .page-article-poll .article-poll-vote a i {
    font-size: 20px;
    margin: 0 10px 0 0;
}

/*
 * Back to category
 */

.page-article .page-article-content article .page-article-back {
    margin: 50px 0;
}

.page-article .page-article-content article .page-article-back a {
    color: #FFF;
    padding: 10px 45px;
    border-radius: 3px;
    background-color: #73b83c;
}

/*
 * Related
 */

.page-article .page-article-content article .page-article-more .card {
    color: #000;
    text-decoration: none;
    min-height: 350px;
    margin-bottom: 20px;
}

.page-article .page-article-content article .page-article-more .card img {
    width: 100%;
	height: 150px;
    object-fit: cover;
}

.page-article .page-article-content  article .page-article-more .card .card-actions small{
    font-size: 12px;
    vertical-align: middle;
}

.page-article .page-article-content  article .page-article-more .card .card-actions small i {
    margin: 0 5px;
}

/*
 * Images
 */

.page-article .page-article-content article figure {
    position: relative;
    width: auto !important;
}

.page-article .page-article-content article figure:after{
    /*content:'';*/
    position:absolute;
    left:0; top:0;
    width:100%;
    height:100%;
    display:inline-block;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, rgba(170, 170, 170, 0), rgba(0, 0, 0, 0.5));
}

.page-article .page-article-content article figure img {
    display: block;
    border-radius: 5px;
	height: auto;
}

.page-article .page-article-content article figure figcaption {
    /*position: absolute;*/
    color: #696868;
    bottom: 30px;
    left: 30px;
	padding: 10px 15px 0;
    font-weight: 300;
    font-style: italic;
    font-size: 14px;
    z-index: 9;
}

/*
*
*  QUESTION PAGE STYLES
*  Blog page styles
*
*/

.page-question-form {
    border-radius: 5px;
    border: solid 1px #eaeaea;
    padding: 40px;
    margin: 50px 0;
}

.page-question-form h4 {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    margin: 0 0 40px !important;
}

.page-question-form .row {
    margin: 0 0 30px;
}

.page-question-form input[type="text"],
.page-question-form input[type="email"],
.page-question-form textarea,
.page-question-form select {
    height: auto;
    border-radius: 5px;
    border: solid 1px #e0e0e0;
    padding: 10px 20px;
}

.page-question-form input[type="text"].is-invalid,
.page-question-form input[type="email"].is-invalid,
.page-question-form textarea.is-invalid,
.page-question-form select.is-invalid {
    border-color: #dc3545;
}

.page-question-form label {
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 15px;
}

.page-question-form label span {
    color: #ed5454;
}


.page-question-form textarea#subject {
    height: 130px;
}

.page-question-form textarea#question {
    height: 260px;
}

.page-question-form input[type="submit"] {
    display: block;
    width: 100%;
    padding: 20px 0;
    font-weight: 500;
    color: #FFF;
    border: none;
    margin: 30px 0 0;
    border-radius: 3px;
    background-color: #73b83c;
}

/*
*
*  ADVERTISERS PAGE STYLES
*  Blog page styles
*
*/

.article-advertisers .advertiser-block {
    color: #FFF;
    height: 100%;
    padding: 30px 0;
    border-radius: 5px;
    background-color: #005e7c;
}

.article-advertisers ul li {
    margin: 0 0 10px;
    line-height: 30px;
}

.article-advertisers table.table-price-one,
.article-advertisers table.table-price-two {
    font-size: 15px;
    text-align: center;
    margin-bottom: 30px;
}

.article-advertisers table.table-price-two del {
    display: block;
}


/*
*
*  SIDEBAR STYLES
*  Right sidebar styles
*
*/

.page-sidebar {
    margin-top: 55px;
    font-size: 14px;
}

.page-sidebar .widget-container {
    max-width: 240px;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 5px;
    list-style: none;
    border: solid 1px #eaeaea;
}

.page-sidebar .widget-title {
    padding: 10px 0;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    margin: -20px -20px 15px;
    border-bottom: 1px solid #eaeaea;
}


/* IMAGE WIDGET */

.page-sidebar .widget-container.widget_sp_image {
    border: none;
    padding: 0;
}


.page-sidebar .widget-container.widget_sp_image .attachment-full {
    width: 100%;
    height: auto;
    border-radius: 3px;
}

/* POLLS WIDGET */

.page-sidebar .widget-container .wp-polls-ans input[name="vote"] {
    display: block;
    width: 100%;
    border-radius: 3px;
    padding: 5px;
    color: #777777;
    border-color: #e8e8e8;
}

.page-sidebar .widget-container .wp-polls-ans .wp-polls-ul {
    font-size: 13px;
    color: #4a4a4a;
    margin: 0;
}

.page-sidebar .widget-container .wp-polls-ans .wp-polls-ul .custom-control-label::before,
.page-sidebar .widget-container .wp-polls-ans .wp-polls-ul .custom-control-label::after{
    top: 0
}

.page-sidebar .widget-container .wp-polls-ans .pollbar_container {
    border-radius: 2px;
    background-color: #edf3f9;
    position: relative;
    margin: 4px 0 0 0;
}

.page-sidebar .widget-container .wp-polls-ans .pollbar_container small {
    position: absolute;
    right: 10px;
    font-size: 13px;
}

.page-sidebar .widget-container .wp-polls-ans .pollbar_container .pollbar {
    border-radius: 2px;
    background-color: #73b83c;
    border: none;
    height: 20px;
}

.page-sidebar .widget-container .wp-polls-ans i {
    font-style: normal;
    font-weight: normal;
}

.page-sidebar .widget-container .wp-polls-ans small {
    display: block;
}

.page-sidebar .widget-container .wp-polls ul li, .page-sidebar .widget-container .wp-polls-ul li, .page-sidebar .widget-container .wp-polls-ans ul li {
    text-align: left;
    background-image: none;
    display: block;
    margin: 14px 0;
}

/* RECENT COMMENTS WIDGET */

.page-sidebar .widget-container #recentcomments {
    padding: 0;
    list-style: none;
    font-size: 13px;
}

.page-sidebar .widget-container #recentcomments li {
    border-bottom: 1px solid #eaeaea;
    padding: 10px 0 10px;
}

.page-sidebar .widget-container #recentcomments li a {
    display: block !important;
    width: 100%;
    color: #174d9f;
    font-size: 13px;
    text-decoration: underline;
}

    /*
    *
    *  FOOTER STYLES
    *  Block at bottom of the each page
    *
    */

footer.global {
    color: #FFF;
}

footer.global .footer-global-container {
    padding: 50px 30px;
    background: #1f2430;
}

footer.global .footer-global-logo p {
    color: #8F6C72;
    font-size: 13px;
    max-width: 230px;
    line-height: 1.54;
    margin: 20px 0;
}

footer.global .footer-global-menu h5,
footer.global .footer-global-contact h5{
    font-weight: normal;
}

footer.global .footer-global-menu ul {
    list-style: none;
    padding: 0;
}

footer.global .footer-global-menu ul li {
    padding: 3px 0;
}


footer.global .footer-global-menu ul li > a {
    font-size: 13px;
    color: #8F9197;
}

footer.global .footer-global-menu ul li > a:hover {
    color: #FFF;
}

footer.global .footer-global-contact h3 {
    font-weight: 300;
}

footer.global .footer-global-contact p,
footer.global .footer-global-contact p > a {
    color: #8F9197;
    font-size: 14px;
    margin: 0 0 30px;
}

footer.global .footer-global-contact .footer-global-contact-button {
    width: 70%;
    background: #FFF;
    padding: 10px 60px;
    border-radius: 3px;
    font-size: 14px;
    color: #000;
}

footer.global .footer-global-disclaimer {
    background: #1f2430;
    padding: 10px 0;
    font-size: 13px;
    margin: 0 -15px;
    text-align: center;
    color: #8F9197;
    border-top: 1px solid #2f3647;
    border-bottom: 1px solid #2f3647;
}

footer.global .footer-global-disclaimer .i {
    margin: 0 20px;
}

footer.global .footer-global-disclaimer p {
    display: inline-block;
}

footer.global .footer-global-copyrights {
    background: #1f2430;
    color: #8F9197;
    padding: 25px 30px;
    font-size: 13px;
}

footer.global .footer-global-copyrights .counters ul {
    list-style: none;
    padding: 0;
}

footer.global .footer-global-copyrights .counters ul li {
    display: inline-block;
    margin-right: 30px;
}

footer.global .footer-global-copyrights .counters ul li:last-child {
    margin-right: 0;
}

.slide-in {
    opacity: 1 !important;
    right: 0 !important;
}

#contactus .modal-body {
    padding: 50px 40px 10px;
}

#contactus .modal-body h3 {
    font-weight: 400;
    margin-bottom: 40px;
}

#contactus .modal-body .row {
    margin-bottom: 25px;
}

#contactus .modal-body input[type="text"],
#contactus .modal-body input[type="email"],
#contactus .modal-body textarea,
#contactus .modal-body select {
    height: auto;
    border-radius: 5px;
    border: solid 1px #e0e0e0;
    padding: 10px 20px;
}

#contactus .modal-bodyinput[type="text"].is-invalid,
#contactus .modal-bodyinput[type="email"].is-invalid,
#contactus .modal-bodytextarea.is-invalid,
#contactus .modal-bodyselect.is-invalid {
    border-color: #dc3545;
}

#contactus .modal-body label {
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 15px;
}

#contactus .modal-body label span {
    color: #ed5454;
}


#contactus .modal-body textarea {
    height: 160px;
}

#contactus .modal-body input[type="submit"] {
    display: block;
    width: 100%;
    padding: 20px 0;
    font-weight: 500;
    color: #FFF;
    border: none;
    border-radius: 3px;
    background-color: #73b83c;
}

.sbanner {
    position: fixed;
    bottom: 0;
    transition: transform .6s;
    left: 50%;
    transform: translateX(-50%);
    background: transparent;
    padding: 0;
    box-shadow: 0 -25px 30px 0 rgba(0, 0, 0, 0.17);
}
.sbanner a {
    display: block;
    width: 100%;
}
.sbanner img {
    display: block;
    width: 100%;
}
.sbanner button {
    position: absolute;
    bottom: 100%;
    right: 0;
    display: block;
    padding: 8px 15px;
    border: 0;
    font-size: 16px;
    font-weight: bold;
    background: #F7C901;
    cursor: pointer;
    font-weight: 400;
    font-size: 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.sbanner_hide {
    transform: translate(-50%, 100%);
}

/*
*
*  RESPONSIVE MOBILE
*  Styles for mobile devices
*
*/

@media (min-width: 1200px) {
    .container {
        max-width: 1024px;
    }
}


@media (max-width: 1184px) {

    .page-index .page-index-news .card-deck > .card {
        max-width: 205px;
    }
}

@media (min-width: 991px) {

    .page-index .page-index-articles .card > img {
    	width: 180px;
	}
}

@media (min-width: 1200px) {
	.page-index .page-index-articles .card > img {
		width: 230px;
	}
}


@media (max-width: 991px) {
    header.page-global .search {
        padding: 0 20px 0 0;
    }
	.page-global-menu-wrapper .page-global-menu ul li a {
		font-size: 13px;
	}
}

@media (max-width: 768px) {
	
	body > .container {
		margin-top: 0 !important;
	}
	
    header.page-global .logo {
        padding: 0 20px 0 0;
    }

    header.page-global .search {
        padding: 10px 20px 10px 0;
    }

    /*
     * MENU RESPONSIVE
     */

    .page-global-menu-wrapper {
        position: fixed;
        width: 100%;
        height: 100%;
        right: -100%;
        background-color: #4b9014;
        z-index: 300;
        opacity: 0;
        transition: opacity .3s ease;
    }

    .page-global-menu-wrapper .page-global-menu {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        margin: 0;
        padding: 90px 0 0;
        height: 100%;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        z-index: 400;
    }

    .page-global-menu-wrapper .page-global-menu ul {
        display: block;
    }

    .page-global-menu-wrapper .page-global-menu ul li {
        border-bottom: 1px solid #428010;
        border-right: none;
        text-align: left;
    }

    .page-global-menu-wrapper .page-global-menu ul li a {
        padding: 15px;
    }

    .page-global-menu-wrapper .page-global-menu ul li a > .i {
        float: right;
        margin: 5px 15px 0 0;
        background: url(../images/icons/right.svg) no-repeat;
    }

    .page-global-menu-wrapper.categories-showed .page-global-menu {
        display: none;
    }

    .page-global-menu-wrapper.categories-showed .page-global-menu-categories {
        display: block;
    }

    .page-global-menu-wrapper .page-global-menu-categories {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 90px 0 0;
        margin: 0;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        z-index: 500;
    }

    .page-global-menu-wrapper .page-global-menu-categories .toggle-global-menu-categories.arrow {
        color: rgba(255, 255, 255, 0.5);
    }

    .page-global-menu-wrapper .page-global-menu-categories .toggle-global-menu-categories.arrow:before {
        content: "";
        background: url(../images/icons/left.svg) no-repeat;
        width: 10px;
        height: 12px;
        top: 5px;
        left: -20px;
        position: absolute;
    }

    .page-global-menu-wrapper .page-global-menu-categories div:first-child ul li:first-child {
        background: #33650b;
    }

    .page-global-menu-wrapper .page-global-menu-categories div:first-child ul {
        margin: 0;
    }

    .page-global-menu-wrapper .page-global-menu-categories div {
        border: none;
        padding: 0;
    }

    .page-global-menu-wrapper .page-global-menu-categories div ul {
        margin: 0;
    }

    .page-global-menu-wrapper .page-global-menu-categories div ul li {
        border-bottom: 1px solid #33650b;
        padding: 0 40px 0;
    }

    .page-article .page-article-content, .page-category .page-category-content {
        padding: 25px 15px;
    }
	
	.page-category .page-category-content article .page-category-cards .card.article.transparent img {
		opacity: 0.4;
        filter: blur(1px);
	}
	
	.page-category .page-category-content article .page-category-cards .card.article.transparent .card-actions small {
		color: #000
	}

	.page-index .page-index-articles .card > img { 
		width:100%
	}
}

@media (min-width: 576px) {
	.card-deck .card {
		margin-right: 10px;
		margin-left: 10px;
	}
}

@media (max-width: 576px) {

	.indent.two {
		padding: 120px 15px 0;
	}

    article iframe {
        height: auto;
    }

    /*
     * RESPONSIVE WRAP FIX
     */
    .page-index,
    .page-category,
    .page-article {
        padding-top: 30px;
    }

    /*
     * HEADER RESPONSIVE
     */

    header.page-global {
        width: 100%;
        position: fixed;
        z-index: 900;
        height: 90px;
    }

    header.page-global .contacts,
    header.page-global .search{
        display: none;
    }

    /*
     * IMAGES
     */


    .page-article .page-article-content article figure:after{
        content:none;
    }

    .page-article .page-article-content article figure figcaption {
        position: initial;
        margin: 10px 0 0;
    }
	
	.page-index .page-index-news .card-deck > .widget a img {
		width:100%;
		height: auto
	}


    /*
     * SIDEBAR RESPONSIVE
     */

    .page-sidebar {
        margin-top: 0;
    }

    .page-sidebar .widget-container {
        max-width: 100%;
    }

    /*
     * INDEX PAGE RESPONSIVE
     */

    .page-index .page-index-content {
        margin: 0;
    }

    .page-index .page-index-news {
        margin: 0;
        padding: 0;
    }

    .page-index .page-index-articles {
        padding: 0;
    }

    .page-index .page-index-news .card-deck > .card {
        max-width: 100%;
    }

	.page-index .page-index-news .card-deck > .widget {
		margin: 0 0 15px;
		text-align:center
	}
	
    .page-index .page-index-news .more,
    .page-index .page-index-articles .more {
        margin: 20px 0;
    }

    .page-article .page-article-content article .page-article-poll .article-poll-vote a {
        margin: 0 0 20px;
    }

    .page-category .page-category-content article .page-category-items li {
        width: 100%;
    }

    .page-category .page-category-content article .page-category-items.small li {
        margin: 5px 0;
    }

    .page-category .page-category-faq .page-category-faq-header .page-category-faq-header-ask {
        background: #377c00;
        color: #FFF;
    }

    /*
     QUESTION PAGE
     */
    .page-question-form {
        padding: 0;
        border: none;
        margin: 50px -15px;
    }

    .page-question-form > div div:first-child {
        margin: 0 0 20px;
    }

    /*
     CONTACTS PAGE
     */

    .page-article.page-contacts .page-article-content article .page-article-text .page-article-text-contacts-paragraph .page-article-text-contacts-paragraph-social a {
        margin: 0 5px 0 0;
    }

    .page-article.page-contacts .page-article-content article .page-article-text .page-article-text-contacts-paragraph .page-article-text-contacts-paragraph-social img {
       width: 50px;
    }

    /*
     FOOTER RESPONSIVE
     */

    footer.global {
        text-align: center;
    }
    footer.global .footer-global-logo {
        margin: 0 25px;
        border-bottom: 1px solid #2f3647;
    }

    footer.global .footer-global-menu {
        border-bottom: 1px solid #2f3647;
        margin-top: 50px;
    }

    footer.global .footer-global-contact {
        margin-top: 50px;
    }

    footer.global .footer-global-disclaimer {
        padding: 50px 0;
    }

    footer.global .footer-global-disclaimer p {
        display: inline-block;
        margin: 10px 20px;
    }

    footer.global .footer-global-copyrights {
        padding: 25px 0;
    }
}
